@charset "UTF-8";
/* CSS Document */

* { margin: 0px; padding: 0px; }
/* apply a natural box layout model to all elements */
*, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body { background: url(../images/bg.png) repeat; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; }

.clear:before, .clear:after { content: " "; display: table; }
.clear:after { clear: both; }

.txtBlue { color: #1b3f9d; }
.txtBold { font-weight: bold; padding: 0px 0px 5px 0px; }
.seperator { width: 100%; margin: 10px 0px; padding: 0px 0px 20px 0px; border-top: 1px solid #488cc0; border-bottom: 1px solid #8ec7f3; line-height: 1px; }
.row { width: 100%; margin: 0px 0px 10px 0px; padding: 0px; }
.spacer { margin-bottom: 30px; }
.txtLarge { font-size: 13px; }

/* ADDED 8th January 2014 */
.row2 { width: 100%; margin: 0px; padding: 0px 0px 0px 17%; }
.txn_info{ font-weight: bold; line-height: 24px; margin-left: 10px;}
.txtOrange { color: #007841; }
.errorTxt { width: 100%; margin: 0px; padding: 5px; background:rgba(255,0,0,0.8); font-size: 11px; color: #fff; display: table; }
.balAvailable { width: 245px; margin: 0px 0px 20px 0px; padding: 10px; font-size: 14px; font-weight: 600; background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; display: table; text-align: center; }
.traConfirm { width: 100%; margin: 0px 0px 20px 0px; padding: 10px; font-size: 12px; font-weight: 400; background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; display: table; text-align: center; line-height: 18px; }
.successMsg { width: 100%; margin: 5px 0px; padding: 10px; background: #669966; border: 1px solid #339933; color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; line-height: 18px; }
.errorMsg { width: 100%; margin: 5px 0px; padding: 10px; background: #fff; border: 1px solid #CC0000; color: #FF6666; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; line-height: 18px; }
h2 { font-size: 16px; font-weight: bold; margin: 0px 0px 20px 0px; }
h4 { font-size: 11px; font-weight: bold; }


/*.span200 { width: 200px; margin: 5px 0px; margin-right: 10px; padding: 0px; display: inline-block; position: relative;  }*/
.span200 { width: 186px; margin: 0px 5px 0px 0px; padding: 0px; display: inline-block; position: relative;  }
.span100 { width: 80px; margin: 5px 0px; margin-right: 10px; padding: 0px; display: inline-block; }

/*.bgBlueOp { background: rgba(87, 164, 224, 0.4); }*/
.bgBlueOp { background: rgba(255, 255, 255, 0.6); }
.bgOrangeOp { background: rgba(255, 255, 255, 0.6); }

.txtFieldOut { width: 170px; margin: 0px 0px 3px 0px; padding: 5px; background: #FFF; border: 1px solid #CCC; font-size: 11px; color: #242424; }
.txtFieldOut:focus{
    outline: none;
    border-color: #007841;
} 

.dataTbl { width: 100%; border-collapse:collapse; }
/* ICONS */
.iconHolder { width: 16px; height: 16px; margin: 0px; padding: 0px 10px 0px 0px; position: static; }

#wrapper { width: 960px; min-width: 960px; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; padding: 0px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; background: #fff url(../images/BOKlogo_watermark.png) center no-repeat;text-align: left; }

#wrapper .headerLogoHolder { width: 960px; margin: 0px; padding: 20px 0px 0px 0px; }

#wrapper .contentLeft { width: 200px; margin: 0px 0px 0px 10px; padding: 10px 0px 20px 0px; float: left; }
#wrapper .contentRight { width: 700px; margin: 0px 25px 0px 0px; padding: 10px 0px 20px 0px; float: right; }
#wrapper .footer { width: 100%; margin: 20px 0px 0px 0px; padding: 20px 0px 30px 10px; border-top: 1px solid #242424; font-size: 11px; }
#wrapper .footer ul { list-style-type: none; margin: 0px 0px 0px 10px; padding: 0px; float: left; }
#wrapper .footer li { list-style-type: none; display: inline; margin: 0px; padding: 0px 10px 0px 0px; }
#wrapper .footer .cpright { width: 300px; margin: 0px; padding: 0px 20px 0px 0px; float: right; text-align: right; }

#loginWrapper .footer { width: 770px; margin: 20px 0px 20px 0px; padding: 20px 0px 30px 10px;border-top: 1px solid #ccc;font-size: 11px; clear: both; }
#loginWrapper .footer ul { list-style-type: none; margin: 0px 0px 0px 10px; padding: 0px; float: left; }
#loginWrapper .footer li { list-style-type: none; display: inline; margin: 0px; padding: 0px 10px 0px 0px; }
#loginWrapper .footer .cpright { width: 300px; margin: 0px; padding: 0px 20px 0px 0px; float: right; text-align: right; }
#loginWrapper .footer a:link { color: #007841; text-decoration: none; }
#loginWrapper .footer a:visited { color: #007841; text-decoration: none; }
#loginWrapper .footer a:hover { color: #242424; text-decoration: none; }
#loginWrapper .termsNCondtfooter { width: 760px; margin: 20px 0px 20px 0px; padding: 20px 0px 55px 10px; border-top: 1px solid #ccc; font-size: 11px; }
#loginWrapper .termsNCondtfooter .fotbtn { width: 300px; margin: 0px; padding: 0px 20px 0px 0px; float: right; text-align: right; }

#wrapper .footer a:link { color: #007841; text-decoration: none; }
#wrapper .footer a:visited { color: #007841; text-decoration: none; }
#wrapper .footer a:hover { color: #242424; text-decoration: none; }

#wrapper .welcome { width: 100%; margin: 0px 0px 0px 10px; padding: 0px; font-size: 12px; font-weight: bold; } 

#wrapper .contentRight .breadcrumb { width: 255px; margin: 0px 0px 10px 0px; padding: 0px; font-size: 11px; } 
#wrapper .contentRight .breadcrumb a:link { color: #007841; text-decoration: none; }
#wrapper .contentRight .breadcrumb a:visited { color: #007841; text-decoration: none; }
#wrapper .contentRight .breadcrumb a:hover { color: #242424; text-decoration: none; }

#wrapper .contentRight .RTContentHolder { width: 700px; margin: 0px; padding: 0px; }
#wrapper .contentRight .RTContentHolder .myAccount a:link { color: #0c4876; text-decoration: none; }
#wrapper .contentRight .RTContentHolder .myAccount a:visited { color: #0c4876; text-decoration: none; }
#wrapper .contentRight .RTContentHolder .myAccount a:hover { color: #242424; text-decoration: none; }

#wrapper .contentRight .RTContentHolder .myAccount { width: 100%; margin: 0px 0px 20px 0px; padding: 0px; border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; }

#wrapper .contentRight .RTContentHolder .AccountStatement { width: 700px; margin: 0px 0px 20px 0px; padding: 0px; background: rgba(255, 255, 255, 0.6); border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; }


#wrapper .contentRight .RTContentHolder .titleBlue { background: #21409a; font-size: 16px; padding: 10px; color: #fff; border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px;  }
#wrapper .contentRight .RTContentHolder .titleBlueLabel { width: 500px; background: #57a4e0; font-size: 16px; color: #fff;  display: inline-block; vertical-align: middle; }

#wrapper .contentRight .RTContentHolder .titleBlue .titleBlueAction { width: 150px; text-align: right; background: #57a4e0; font-size: 16px; color: #fff;  display: inline-block; vertical-align: middle;  }
#wrapper .contentRight .RTContentHolder .titleOrange { background: #21409a; font-size: 16px; padding: 10px; color: #fff; border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px;  }
#wrapper .contentRight .RTContentHolder .formHolder { width: auto; padding: 10px; color: #323232; border: 1px solid #DDD; }
#wrapper .contentRight .RTContentHolder .formHolder_info{width: auto; color: #323232; border: 1px solid #DDD;}

#wrapper .contentRight .RTContentHolder .formHolder2 { width: 500px; padding: 20px 20px 20px 20px; color: #323232; border: 1px solid #DDD;}
#wrapper .contentRight .RTContentHolder .formHolder ol { list-style-type: disc; padding-left: 30px; margin: 10px 0px 0px 0px; line-height: 20px; }


#wrapper .contentRight .RTContentHolder .formHolder tr.spaceUnder > td { }
.spaceUnder{ border-bottom: 1px solid #fff; margin-bottom: 10px; padding:1em;}

#wrapper .contentRight .RTContentHolder .QuickFundTransfer { width: 370px; margin: 0px; padding: 0px; float: left; background: rgba(255, 255, 255, 0.6); border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; }
#wrapper .contentRight .RTContentHolder .QuickBillPayment { width: 325px; margin: 0px; padding: 0px; float: right;  border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; }

/* ADDED JAN 7, 2014 */
#wrapper .contentRight .RTContentHolder .TrInfo { width: 370px; margin: 0px; padding: 0px; float: left;  border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; }


#wrapper .contentRight .RTContentHolder .formLabel { width: 125px; margin: 0px; padding: 0px; display: inline-block; vertical-align: middle; }
#wrapper .contentRight .RTContentHolder .formLabel2 { width: 125px; margin: 0; padding: 0; display: inline-block; vertical-align: middle; }

#wrapper .contentRight .RTContentHolder .fieldHolder { width: 218px; margin: 0px; padding: 0px; display: inline-block; vertical-align: middle; }
#wrapper .contentRight .RTContentHolder .fieldHolder2 { width: 168px; margin: 0px; padding: 0px; display: inline-block; vertical-align: middle;  }
#wrapper .contentRight .RTContentHolder .fieldHolder3 { width: 218px; margin: 0px; padding: 0px; display: inline-block; vertical-align: middle; }

#wrapper .contentRight .RTContentHolder .buttonHolder { width: auto; margin: 0px 0px 0px 120px; padding: 0px; }
#wrapper .contentRight .RTContentHolder .buttonHolder2 { width: auto; margin: 0px 0px 0px 127px; padding: 0px; }

#wrapper .contentRight .RTContentHolder .txtField { width: 100%; margin: 0px;  padding: 5px; background: #FFF; border: 1px solid #CCC; font-size: 13px; color: #242424; }
#wrapper .contentRight .RTContentHolder .txtField2 { width: 100%; margin: 0px;  padding: 5px; background: #FFF; border: 1px solid #CCC; font-size: 13px; color: #242424; }

#wrapper .contentRight .RTContentHolder .txtField:focus { border: 1px solid #007841; outline: none;}
#wrapper .contentRight .RTContentHolder .txtField2:focus { border: 1px solid #007841; outline: none;}

#wrapper .contentRight .RTContentHolder p { margin-bottom: 0px; display: block; }


#wrapper .contentLeft .userMenu { width: 200px; margin: 0px; padding: 10px 0px 10px 20px; background: -webkit-linear-gradient(135deg, #13a769, #0d7b4d);text-align: left; }
#wrapper .contentLeft .userMenu ul, #wrapper .contentLeft .userMenu li { list-style-type: none; }
#wrapper .contentLeft .userMenu li { margin: 0px; padding: 0px; line-height: 30px; font-weight: bold; }

#wrapper .contentLeft .userMenu a:hover,#wrapper .contentLeft .userMenu a:link,#wrapper .contentLeft .userMenu a:visited { color: #ffffff; text-decoration: none; }


/* LOGIN PAGE CSS */
#loginWrapper { width: 770px; margin: 0 auto; margin-top: 3%; padding: 0px; border-radius: 10px;text-align: left;}
#loginWrapper .loginHeader { width: 770px; }
#loginWrapper .loginHeader img { border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -o-border-radius: 10px 10px 0px 0px; width: 100%;}
#loginWrapper .loginContainer { width: 770px;
                                margin: 0px;
                                padding: 18px 0px 18px;
                                background: #fff;
                                -webkit-border-radius: 0px 0px 5px 5px;
                                overflow: auto;}
#loginWrapper .loginContainer .notice { width: 327px;
                                        height:320px;
                                        margin: 0px;
                                        padding: 20px;
                                        background: #333D8C;
                                        color: #fff;
                                        float: right;
                                        /* padding: 20px; */
                                        margin: 20px 20px 0px 0px;}
#loginWrapper .loginContainer .notice h1 { font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #FFAA55; text-align: center; margin: 0px 0px 10px 0px; }
#loginWrapper .loginContainer .notice ol { list-style-type:decimal; padding-left: 30px; margin: 10px 0px 0px 0px; line-height: 20px; }

#loginWrapper .loginContainer .notice a:link { color: #FFAA55; text-decoration: none; }
#loginWrapper .loginContainer .notice a:visited { color: #FFAA55; text-decoration: none; }
#loginWrapper .loginContainer .notice a:hover { color: #FFF; text-decoration: none; }

#loginWrapper .loginContainer .loginForms { width: 422px;margin: 0px;padding: 20px;float: left;}
#loginWrapper .loginContainer .merchant-transaction { width: 422px;margin: 0 auto; padding: 20px; float: none;}
#loginWrapper .loginContainer .loginForms .loginForm { width: 379px;
                                                       margin: 0px;
                                                       padding: 0px;
                                                       display: inline-block;
                                                       border: 1px solid #886E6E;
                                                       padding: 13px;
                                                       zoom: 1;
                                                       vertical-align: top;}

.loginForm ul{
    margin-left: 100px;
    width: 170px;
}

#loginWrapper .loginContainer .loginForms .loginForm p { line-height: 20px;  }
#loginWrapper .loginContainer .loginForms .loginForm .lable { width: 100px; font-size: 14px; color: #414141; padding: 10px 0px 0px 0px; float: left; }
#loginWrapper .loginContainer .loginForms .loginForm .formInput { width: 180px; margin: 0px 0px 5px 0px; padding: 10px; border: 0px; background: #c7c7c7; color: #242424; font-size: 13px;  }

#loginWrapper .loginContainer .loginForms .loginKeyboard {width: 380px;
                                                          margin: 10px 0px;
                                                          padding: 0px;
                                                          display: inline-block;
                                                          zoom: 1;} 
#loginWrapper .loginContainer .loginForms .loginKeyboard a:link { color: #6d6f73; text-decoration: none; }
#loginWrapper .loginContainer .loginForms .loginKeyboard a:visited { color: #6d6f73; text-decoration: none; }
#loginWrapper .loginContainer .loginForms .loginKeyboard a:hover { color: #242424; text-decoration: none; }

#loginWrapper .loginContainer .tnc { width: 730px; height: 500px; margin: 0px; padding: 20px; font-size: 11px; color: #242424; background: #f1f1f1; overflow-y: scroll; }
#loginWrapper .loginContainer .tnc ol { padding-left: 20px; margin: 10px 0px 0px 0px; line-height: 20px; font-size: 11px; font-weight: normal; }
#loginWrapper .loginContainer .tnc li { font-weight: bold; font-size: 13px; list-style-type: decimal;  }
#loginWrapper .loginContainer .tnc ul { list-style-type: disc; margin: 0px; padding: 0px; }
#loginWrapper .loginContainer .tnc ul li { font-weight: normal; font-size: 11px; margin: 0px 0px 0px 20px; }
#loginWrapper .loginContainer .tnc p { line-height: 18px; margin: 20px 0px 0px 0px; }

/*#loginWrapper .loginContainer .flcpwd { width: 730px;  margin: 0px; padding: 20px; font-size: 11px; color: #242424; background: #f1f1f1;}*/
#loginWrapper .loginContainer .flcpwd { width: 100%;  margin: 0px; padding: 20px; font-size: 11px; color: #242424; background: #f1f1f1;}
/*#loginWrapper .loginContainer .flcpwd ol { padding-left: 20px; margin: 10px 0px 0px 0px; line-height: 20px; font-size: 11px; font-weight: normal; }*/
#loginWrapper .loginContainer .flcpwd ol { padding-left: 20px; margin: 10px 0px 0px 0px; line-height: 10px; font-size: 11px; font-weight: normal; }
#loginWrapper .loginContainer .flcpwd li { font-weight: normal; font-size: 11px; list-style-type: disc;  }
/*#loginWrapper .loginContainer .flcpwd p { line-height: 18px; margin: 20px 0px 0px 0px; }*/
#loginWrapper .loginContainer .flcpwd p { line-height: 18px; margin: 0px; }
/*#loginWrapper .loginContainer .flcpwd .inputField { width: 180px; margin: 0px 0px 5px 0px; padding: 10px; border: 0px; background: #c7c7c7; color: #242424; font-size: 13px;  }*/
#loginWrapper .loginContainer .flcpwd .inputField { width: 180px; margin: 0px 0px 5px 0px; padding: 5px; border: 1px solid #ffffff; background: #ffffff; color: #242424; font-size: 11px;  }

#loginWrapper .loginContainer .flcpwd p.tpm { line-height: 18px; margin: 0px; }



/* ACCORDION MENU CSS */
/* Base Styles */
#cssmenu, 
#cssmenu ul,
#cssmenu li,
#cssmenu a { margin: 0; padding: 0; border: 0; list-style: none; font-weight: normal; text-decoration: none; line-height: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; position: relative;  }
#cssmenu a { line-height: 1.3; }
#cssmenu { width: 200px; text-align: left;}
/*#cssmenu > ul > li > a { padding-right: 0px; font-size: 25px; font-weight: bold; display: block; background: #57a4e0; color: #FFF; border-bottom: 1px solid #4C88B7; border-top: 1px solid #8EC7F3; font-weight: bold; }
#cssmenu > ul > li > a > span { background: #57a4e0; padding: 10px 0 10px 20px; display: block; font-size: 12px; font-weight: bold; }
#cssmenu > ul > li > a:hover { text-decoration: none; }
#cssmenu > ul > li.active { border-bottom: none; }
#cssmenu > ul > li.active > a { color: #fff; }
#cssmenu > ul > li.active > a span { background: #57a4e0; }*/
#cssmenu ul li a { padding-right: 0px; font-size: 25px; font-weight: bold; display: block; background: #57a4e0; color: #FFF; border-bottom: 1px solid #4C88B7; border-top: 1px solid #8EC7F3; font-weight: bold; }
#cssmenu ul li a span { background: #57a4e0; padding: 10px 0 10px 20px; display: block; font-size: 12px; font-weight: bold; }
#cssmenu ul li a:hover { text-decoration: none; }
#cssmenu ul li.active { border-bottom: none; }
#cssmenu ul li.active a { color: #fff; }
#cssmenu ul li.active a span { background: #57a4e0; }
#cssmenu span.cnt { position: absolute; top: 8px; right: 15px; padding: 0; margin: 0; background: none; }

/* Sub menu */
#cssmenu ul ul { display: none; }
#cssmenu ul ul li { border: 0px solid #e0e0e0; border-top: 0; display: block; }
#cssmenu ul ul a { padding: 6px 0px 6px 30px; display: block; color: #242424; font-size: 12px; }
#cssmenu ul ul a:hover { color: #0f8fbd; }
#cssmenu ul ul li.odd { background: #8ec7f3; }
#cssmenu ul ul li.even { background: #8ec7f3; }

/* CSS BUTTON ORANGE */
/*.button {
    -moz-box-shadow:inset 0px 1px 0px 0px #f7e7d4;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f7e7d4;
    box-shadow:inset 0px 1px 0px 0px #f7e7d4;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #e0871b) );
    background:-moz-linear-gradient( center top, #ffc477 5%, #e0871b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#e0871b');
    background-color:#ffc477;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-left-radius:5px;
    text-indent:0px;
    border:1px solid #eeb44f;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    font-style:normal;
    height:35px;
    line-height:35px;
    width:90px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #b3863d;
}
.button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e0871b), color-stop(1, #ffc477) );
    background:-moz-linear-gradient( center top, #e0871b 5%, #ffc477 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0871b', endColorstr='#ffc477');
    background-color:#e0871b;
}.button:active {
    position:relative;
    top:1px;
}*/


.button {
    background-color:#21409a;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-left-radius:5px;
    text-indent:0px;
    border:1px solid #21409a;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    font-style:normal;
    height:35px;
    line-height:35px;
    padding: 0px 5px;
    text-decoration:none;
    text-align:center;
    cursor: pointer;
}
/*.button:hover {
    background-color:#009c55;
    border-color: #048c4e;
}*/

/* This button was generated using CSSButtonGenerator.com */

/* CSS BUTTON DARKGREY */

.loginBtn {
    background-color:#007841;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-left-radius:5px;
    text-indent:0px;
    border:1px solid #016d3c;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:35px;
    line-height:35px;
    padding: 0px 5px;
    text-decoration:none;
    text-align:center;
    cursor: pointer;
    float: left;
}.loginBtn:hover {
    background-color:#009c55;
    border-color: #048c4e;
}
/*.loginBtn:active {
    position:relative;
    top:1px;
}*/

.errormsg{
    color: #fff;width: 245px; margin: 0px 0px 20px 0px; padding: 10px; font-size: 12px; font-weight: 400; background:#FF6666 ; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; display: table; text-align: center; line-height: 18px;
}
.errormsg1{
    color:red;
    margin: 0 0 4px;
    padding: 10px;
    text-align: center;
    width: 305px;
}
.successmsg1{
    color:green;
    margin: 0 0 4px;
    padding: 10px;
    text-align: center;
    width: 293px;
}

.successmsg{
    color: green;width: 245px; margin: 0px 0px 20px 0px; padding: 10px; font-size: 12px; font-weight: 400; background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; display: table; text-align: center; line-height: 18px;
}
.successTxt { width: 170px; margin: 0px; padding: 5px; border: 0px solid #F60; background: green; font-size: 11px; color: #fff; display: table; }

p.all{
    width: 100%;
    float: left;
    padding: 7px 0 0 0;
}

p.all label{
    font-size: 13px;
    font-weight: bold;
    width: 19%;
    float: left;
}

p.all outputTxt{
    font-size: 13px;
    width: 20%;
    float: right;
}

/* This button was generated using CSSButtonGenerator.com */

#wrapper .contentRight .RTContentHolder .broadCastPanelDiv{ 
    width: auto;     
    color: #323232;    
}

#wrapper .contentRight .RTContentHolder .broadCastPanelDiv ol{
    padding-left: 10px;
    margin: 10px 0px 0px 0px; 
    line-height: 10px; 
    font-size: 11px;
    font-weight: bold; 
}



#wrapper .contentRight .RTContentHolder .broadCastPanelDiv .popPanelButton{
    padding-top: 10px;
    padding-left: 100px;
}


#wrapper .contentRight .RTContentHolder .broadCastPanelDiv .rf-pp-shade{
    background-color: #000;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
}

#wrapper .contentRight .RTContentHolder .broadCastPanelDiv .rf-pp-cnt-scrlr{
    width:500px !important;    
}

#wrapper .contentRight .RTContentHolder .broadCastPanelDiv .rf-pp-cnt {
    color: #3B3333;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 0,0,0,10px;
    word-break: break-all;
}

#wrapper .contentRight .RTContentHolder .broadCastPanelDiv .rf-pp-hdr{
    background: url("/iBankEX-webclient/rfRes/gradientA.png.xhtml?v=4.2.0.Final&db=eAFjZJBjZDBiZBBh!P!p-3!G!!uu!WBgAgA7vgfe&ln=org.richfaces.images") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: move;
    padding: 2px;         
}

#wrapper .contentRight .RTContentHolder .QuickFundTransfer .rf-pp-hdr{
    background: #57A4E0 !important;
    cursor: move;
    padding: 2px;         
}

.rf-pp-hdr{
    background: #57A4E0 !important;
    cursor: move;
    padding: 2px;
}

#wrapper .contentRight .RTContentHolder .QuickFundTransfer .rf-pp-cnt {    
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 0,0,0,10px;
    background: #D0E5F5;
}
.rf-pp-cnt {    
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 0,0,0,10px;
    background: #D0E5F5;
}
.popuplink {    
    text-decoration: none;
}

#wrapper .contentRight .RTContentHolder .QuickFundTransfer .rf-dt-c  .even-row {
    background-color: #FCFFFE;
}
.even-row {
    background-color: #FCFFFE;
}
#wrapper .contentRight .RTContentHolder .QuickFundTransfer .rf-dt-c  .odd-row {
    background-color: #ECF3FE;
}
.odd-row {
    background-color: #ECF3FE;
}


#wrapper .contentRight .RTContentHolder .QuickFundTransfer .popPanelButton{
    margin: 0 auto;
    padding-top: 10px;
    width: 89px;


}

.rf-pp-hdr {padding:10px !important;}
.rf-pp-hdr-cnt{padding:0 !important;font-size: 13px !important;text-align: center;}
.abc a{display:block;width:100%;}
.abc:hover{background-color: #ececec !important;cursor:pointer;}
.popuplink{font-size: 13px;text-decoration:none;float:left;color:#0000ff;}
.popuplinkAccount{text-decoration:none;font-size: 11px;padding-left: 5px;margin-top: 20px;color:#a8a8a8;}

select{
    width: 100%;
    padding: 6px;
    background: #FFF;
    color: #242424;
    border: 1px solid #CCC;
}

select:focus{
    border: 1px solid #007841;
}

.dropdown .selected{
    display: none;
}

.dropdown div{
    display: none;
}

.contentLeft a#pull{
    display: none;
    background-color: #FFFFFF;
    width: 100%;
    position: relative;
    padding: 0.6rem 0.8rem;
    color: #444444;
    font-weight: bold;
    font-size: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
}

.contentLeft a#pull:after{
    content: "";
    background: url('../images/nav-icon.png') no-repeat 0px -5px;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 10px;
}


/*DISCLAIMER BLOCK*/

.disclaimerBlock{
    padding: 10px;
    background: #FFFFFF;

}

.discText{
    color: rgb(239, 126, 30);
    font-weight: bold;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

/*2016-04-05*/

.messageBlock{
  width: 770px;
  margin: 0;
  background-color: #FFFFFF;
  padding: 60px 40px 60px 40px;
}

.messageBlock .messageTextTitle{
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  text-align: left;
  margin-bottom: 30px;
}

.messageBlock .messageTextSub{
  font-size: 13px;
  font-weight: normal;
  color: #666666;
  text-align: left;
  margin-bottom: 20px;
}

.errorMessageBox{
    background: rgba(228, 221, 230, 0.48);
    border: 1px solid #CCCCCC;
    padding: 20px;
}

.errorImg{
  text-align: center;
  margin: 30px auto;
}

.errorMessageTitle{
    text-align: center;
    font-weight: bold;
    color: #333333;
    margin-bottom: 20px;
}

.errorMessageSub{
  text-align: center;
  font-weight: bold;  
  color: #333333;
  margin-bottom: 30px;
}

/*Back Arrow*/

#wrapper .contentRight .RTContentHolder .myAccount .back-arrow a:link {
        color: #fff;
}

#wrapper .contentRight .RTContentHolder .myAccount .back-arrow:hover a {
        color: #0c4876;
}


.back-arrow {
    float: right;
    padding-right: 5px;
    color: #fff;
    cursor: pointer;
}

.back-arrow:hover {
    color: #0c4876;
}

.back-arrow a {
    margin-left: 25px;
    line-height: 1.6;
    font-size: 0.8rem;
}

.arrow-left {
  color: currentColor;
  position: absolute;
  margin-left: -46px;
  margin-top: 10px;
  width: 16px;
  height: 1px;
  background-color: currentColor;
}
.arrow-left:before {
  content: '';
  position: absolute;
  left: 1px;
  top: -5px;
  width: 10px;
  height: 10px;
  border-top: solid 1px currentColor;
  border-right: solid 1px currentColor;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.col-50{
    display: inline-block;
    width: 48%;
    float: left;
    padding-right: 1%;
}

.form-group{
    display: inline-box;
    width: 100%;
    margin-bottom: 10px;
}

.form-group .form-label{
    font-weight: bold;
    font-size: 13px;
    display: block;
    width: 100%;
    margin-bottom: 6px;
}

.form-group .form-value{
    display: block;
    width: 100%;
    margin-bottom: 6px;
}

.multiple-message .form-group {
    padding-top: 20px;
}

.multiple-message .form-group:first-child {
    padding-top: auto;
}


.multiple-message .form-group .form-value {
    padding: 15px;
    background-color: #eee;
    margin-bottom: 0;
}

.multiple-message .table-block {
        overflow: auto;
    padding: 15px;
    background-color: #eee;
}

.lang{
    float: right;
    margin: 20px 0;
}

.lang-en{
    background: url(../images/lang_en.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    float: right;
    margin-right: 8px;
}

.lang-np{
    background: url(../images/lang_np.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    float: right;
    margin-right: 20px;
}

.hidden{
    display:none;
}

/*ASBA Login Button*/ 
.btn-asba{
    display: inline-block;
    margin-left: 100px;
    margin-top: 10px;
    border: 1px solid #CCC;
    background-color: #F7F7F7;
    padding: 5px;
    width: auto;
}

.btn-asba img{
    height: 28px;
}
.btn-asba{
    /*display: block;*/
    margin-left: 100px;
    margin-top: 15px;
    padding: 0;
    border: none;    
}
.btn-asba img{
    height: 40px;
}

.languageSelectionLinks input[type="submit"]{
    display: inline-block;
    text-decoration: none;
    color: #333333;
    padding: 50px 40px;
    background: none;
    transition: all 0.3s ease-in-out;
    border-radius: 6px;
    border: 1px solid transparent;
    outline: 0;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
}



.languageSelectionLinks input[type="submit"] img{
    margin-bottom: 20px;
}


.languageSelectionLinks input[type="submit"] p{
    margin-bottom: 4px;
}

.languageSelectionLinks input[type="submit"]{
    display: inline-block;
    text-decoration: none;
    color: #333333;
    padding: 50px 40px;
    background: none;
    transition: all 0.3s ease-in-out;
    border-radius: 6px;
    border: 1px solid transparent;
    outline: 0;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    width: 150px;
}

.languageSelectionLinks input[type="submit"]:hover{
    background: #f3f8ff;
    border: 1px solid #c8d6ea;
    background: rgba(228, 239, 255, 0.6);
    border: 1px solid rgba(163, 201, 255, 0.6);
}

.languageBlockTitle{
    margin-bottom: 60px;
    text-align: -webkit-center;
}

/*LANGUAGE PAGE*/

.languageBlockTitle p{
    color: #21409a;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 12px;
}

.languageSelectionLinks {
    /* border: 1px solid; */
    width: 320px;
    margin: auto;
    text-align: center;
    text-align: -webkit-center;
}
.chooseLanguageWrapper {
    margin-right: 20px;
    width: 200px;
    text-align: -webkit-right;
    text-align: right;
    position: relative;
}
.countryFlag{
    position: absolute;
    left: 12px;
    top: -6px;
}
span.rf-ds {
    margin-top: 5px !important;
    float: none !important;
}
.languageSelectionBlock {
    width: 770px;
    margin: 0;
    background-color: #FFFFFF;
    background-image: url(../images/BOKlogo_watermark.png);
    background-repeat: no-repeat;
    background-position: 225px 40px;
    background-size: 320px;
    padding: 30px;
    text-align: center;
    min-height: 380px;
}
/*------E-PAY--------*/

#loginWrapper .loginContainer .loginForms .loginForm.epay-block { 
    width: 400px;
    margin: 0px auto;
    padding: 0px;
    display: table;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding: 13px;
    zoom: 1;
    vertical-align: top;
    float: none;
}

.loginForms .loginForm.epay-block.epay-payment { 
    width: 460px;
}    

.epay-block .content{
    float: left;
    width: 60%;
    font-size: 13px;
    font-weight: bold;
}

.loginForms .loginForm.epay-block.epay-payment p{
    float: left;
    width: 100%;
    margin-bottom: 8px;
}

#loginWrapper .loginContainer .loginForms .loginForm.epay-block.epay-payment .lable{
    width: 40%;
    padding-top: 0;
}

.epay-payment .buttonHolder{
    margin: 5px 0;
}

.epay-block .txtFieldOut{
    width: 235px;
}

#loginWrapper .loginContainer .loginForms .loginForm.epay-block select{ 
            width: 235px;
	    margin: 0px;
	    padding: 5px;
	    background: url("../images/select.png") no-repeat scroll 97% 50% #FFF;
	    border: 1px solid #AAAAAA;
	    font-size: 13px;
	    color: #242424;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    outline: #E20A17;
	    font-family: 'Droid Sans', Tahoma, Geneva, Helvetica, sans-serif;
}

#loginWrapper .loginContainer #e-payBlock .loginForms .loginKeyboard{
    margin: 10px auto 0 auto;
    display: table;
    float: none;
}

#e-payBlock .errorTxt, #e-payBlock .successTxt{
    width: 235px;
}

.pulledBal{
    width: 100%;
    margin: 0px 0px 20px;
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    /*background-color:#007841;*/
    background: #470098 none repeat scroll 0% 0%;
    color: #FFF;
    display: table;
    text-align: center;
    border: 1px solid #470098;
    box-shadow: 0px 1px 0px #470098 inset;
    text-shadow: 1px 1px 1px #124D56;
}

.epay-title{
    text-align: center;
}

.epay-title h1{
    color: #470098;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}

.epay-title p{
    color: #555555;
    font-weight: bold;
    margin-bottom: 16px;
}

/*--------------*/
